Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LTOOLSnet", "LTOOLSnet.csproj", "{3FD95BE6-998B-49F6-B012-F99A629A08B4}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3FD95BE6-998B-49F6-B012-F99A629A08B4}.Debug.ActiveCfg = Debug|.NET
		{3FD95BE6-998B-49F6-B012-F99A629A08B4}.Release.ActiveCfg = Release|.NET
		{3FD95BE6-998B-49F6-B012-F99A629A08B4}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
